@charset "utf-8";
@import "../plugins/bootstrap/css/bootstrap.min.css";
@import "../plugins/fontawesome/css/fontawesome-all.min.css";
.w-35 {
  width: 35%;
}

.w-65 {
  width: 65%;
}

.bg-one {
  background-color: #1f082c !important;
}

.bg-two {
  background-color: #2c1e42 !important;
}

.bg-three {
  background-color: #435f7a !important;
}

body {
  position: relative;
  height: auto;
  font-family: 'Nunito', sans-serif;
  padding-top: 76px;
  padding-bottom: 54px;
  background-color: #392656;
  min-height: 100vh;
}

h1, h2, h3, h4, h5, ul, .form-group {
  margin-bottom: 0;
}

h1, h2 {
  font-size: 20px;
  line-height: 24px;
}

h3, h4 {
  font-size: 18px;
  line-height: 22px;
}

h5 {
  font-size: 16px;
  line-height: 20px;
}

a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

ul {

  list-style: none;
}

.description-section ul {
  display: block !important;
  list-style-type: disc !important;
}

*:focus, *:hover {
  outline: none !important;
  text-decoration: none !important;
}
.text-center {
	text-align:center;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #290e38;
  background-image: linear-gradient(to right, rgb(0, 0, 0) 0%, rgb(83, 52, 109) 51%, rgb(0, 0, 0) 100%);
  z-index: 1000;
  padding: 5px 0;
  border-bottom: 2px solid #562e6d;
}
header .logo img {
  height: 64px;
}
.header-right {
	background: #4a2e61;
    padding: 8px 15px;
    border-radius: 14px;
    background-image: radial-gradient( circle farthest-corner at 0.5% 3%, rgba(98,50,122,1) 0%, rgba(56,0,92,1) 90.1% );
    border: 2px solid #682c97;
}
.game-types a{
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
}
.game-types  img,  .game-types svg{
      width: 18px;
	  height:18px;
      margin-top: -4px;
      margin-right: 5px;
      fill: #fff;
}

.search-box input[type=text] {
  border: none;
  height: 34px;
  padding: 5px 34px 5px 15px;
  background-color: #682c97;
  color: #fff;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  border-radius: 8px;
}
.search-box input[type=text]::placeholder {
  color: #8f9fb1;
}
.search-box button.position-absolute {
  right: 0;
  top: 0;
  height: 34px;
  width: 34px;
  line-height: 34px;
  text-align: center;
  border: none;
  background-color: transparent;
  color: #fdfdfd;
}
.search-box .dropdown {
  height: 60px;
  text-transform: uppercase;
}
.search-box .dropdown .dropdown-toggle {
  font-size: 14px;
}
.search-box .dropdown .dropdown-toggle::after {
  display: none;
}
.search-box .dropdown .dropdown-menu {
  padding: 0;
  border: none;
  -webkit-box-shadow: 0px 0px 8px 0px #293642;
  -moz-box-shadow: 0px 0px 8px 0px #293642;
  box-shadow: 0px 0px 8px 0px #293642;
}
.search-box .dropdown .language-box {
  padding: 8px;
  width: 310px;
  background-color: #34495e;
}
.search-box .dropdown .language-box a {
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 14px;
  color: #ccdcef;
}
.search-box .dropdown > a {
  padding-left: 10px;
  padding-right: 10px;
  line-height: 64px;
  color: #ccdcef;
}
.search-box.mobile-search-box {
  background-color: #34495e;
  color: #ccdcef;
  padding: 15px;
}
.search-box.mobile-search-box span {
  font-size: 24px;
  display: block;
  margin-bottom: 10px;
}
.search-box.mobile-search-box input[type=text] {
  background-color: #ccdcef;
  color: #2c3e50;
}
.search-box.mobile-search-box input[type=text]::placeholder {
  color: #2c3e50;
}
.search-box.mobile-search-box button[type=submit].position-absolute {
  background-color: #435f7a;
}

.nav > a {
  font-size: 12px;
  height: 60px;
  line-height: 64px;
  color: #ccdcef;
}
.nav > a.active {
  color: #fff;
  background-color: #34495e;
}
.nav > a:hover, .nav > a.active {
  background-color: #2c3e50;
}
.nav .dropdown {
  height: 60px;
}
.nav .dropdown .dropdown-toggle::after {
  display: none;
}
.nav .dropdown .dropdown-menu {
  padding: 0;
  border: none;
  -webkit-box-shadow: 0px 0px 8px 0px #bdb58e;
  -moz-box-shadow: 0px 0px 8px 0px #bdb58e;
  box-shadow: 0px 0px 8px 0px #bdb58e;
}
.nav .dropdown .language-box {
  padding: 8px;
  width: 310px;
  background-color: #fff0aa;
}
.nav .dropdown .language-box a {
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 14px;
  color: #ccdcef;
}
.nav .dropdown > a {
  padding-left: 10px;
  padding-right: 10px;
  line-height: 64px;
  color: #ccdcef;
}

.category-box {
  /** background-color: rebeccapurple; **/
  position: fixed;
  display:none;
  left: 0;
  width: 100%;
  top: 64px;
  z-index: 500;
  background-color: #290e38;
}
  .category-box  .nav > a {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    background: #26163e;
    /* margin: 2px 0 0 2px; */
    font-weight: 600;
    color: #fff;
    width: 150px;
  }

.games {
 
  text-align:center;
  margin: 0 auto;
}
.opacity-half {
 opacity:.5;
}
.advertising {
	position: absolute;
    background: rgb(103 58 183 / 22%);
    left: 7px;
    top: 7px;
    border-radius: 10px;
	width: 588px!important;
    height:350px!important; 
    min-height:350px!important; 
}
.games .game:hover.opacity-half {
	opacity:1;
}
.games .game {
  position: relative;
  width:140px;
  height:105px;
  margin:7px;
  display:inline-block;
  border-radius:8px;
  
}
span.hot {
    position: absolute;
    top: 0;
    left: 0;
}
span.hot:after {
	position: absolute;
    content: 'HOT';
    background: red;
    color: #fff;
    padding: 8px;
    border-radius: 0px 10px 10px 0px;
    font-weight: 600;
}
.gamelg .image-section img {
	width: 294px!important;
    max-height: 224px!important;
    min-height: 224px!important;
}
.gamelg {
	width: 294px!important;
    height: 224px!important; 
}
.games .game .image-section {
  position: relative;
  border-radius:8px;
}
.games .game .image-section img {
  width: 100%;
  max-height: 105px;
  border-radius: 8px;
}
.games .game .description-section div:first-child{
  text-overflow: ellipsis;
  white-space: nowrap;
  width:100%;
  overflow: hidden;
}
.games .game .description-section {
  font-size: 14px;
  font-weight: 700;
  padding: 2px 5px;
  background-color: #2c3e50;
  color: #fff;
  display:none;
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
}
.hot, .new {
	margin-top:15px;
}
.games .game video {
	 position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.3); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.3); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.3);
    transition: all 200ms ease-in;
    transform: scale(1.3); 
}
.hot .games .game:hover, .new .games .game:hover  {
	  z-index: 999;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.15);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.15);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.15);
    transition: all 200ms ease-in;
    transform: scale(1.15);
	position:absolute;
	  box-shadow: 0 0 10px 0 #3498db inset, 0 0 10px 4px #3498db;
    border-color: #fff; 
	    border-style: solid;
    border-width: 2px;
}
.games .game .game-video {
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.8);
  width: 100%;
  height: 100%;
  z-index: 2;
  display: none;
}
.games .game .game-video.game-video-show {
  display: block;
}
.games .game:after {
  position: absolute;
  content: "";
  z-index: -2;
  left: -5px;
  top: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  opacity: 0;
}
.games .game:hover:after {
  opacity: 1;
}
.games.game-listing {
  grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  grid-auto-rows: minmax(67px, auto);
}
.games.game-listing-2 {
  grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  grid-auto-rows: minmax(120px, auto);
}
.games.game-listing-3 {
  grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
  grid-auto-rows: minmax(130px, auto);
}

span.game_title {
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    background: #30204b70;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
	display:none;
}
.games .game:hover .game_title {
	display:block;
}
.pagination a {
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #290e38;
    color: #fff;
    font-size: 19px;
    margin-left: 2px;
    margin-right: 2px;
    font-weight: 600;
    border-radius: 5px;
}
.pagination a:hover, .pagination a.active {
      background-color: #fbbd08;
    color: #392656;
}

.category-page {
  padding-top: 15px;
  padding-bottom: 15px;
}
.category-page .left-section {
  background-color: #290e38; 
}
.category-page .left-section .caption {
  padding: 15px;
  color: #ccdcef;
  font-weight: 700;
}
.category-page .left-section .description-section {
  padding: 15px;
  color: #ccdcef;
}
.category-page .right-section {
  width: 70%;
}

.sub-page .left-section {
  width: 80%;
  padding: 15px;
}
.sub-page .left-section .featured-games {
  background-color: #2c3e50;

}
.sub-page .left-section .featured-games .caption span {
  color: #ccdcef;
  display: block;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 700;
}
.sub-page .left-section .featured-games.bg-two .image-section img{
  width: 100%;
  max-height: 94px;
  min-height: 94px;
}
.featured-games.bg-two .games .game {
    position: relative;
    width: 125px;
    height: 105px;
    margin: 8px;
    display: inline-block;
}
.sub-page .left-section .right-box {
  color: #ccdcef;
  background-color: #1f082c;
  padding: 15px;
}
.sub-page .left-section .right-box .caption {
  padding: 15px;
  color: #ccdcef;
  font-weight: 700;
}
.sub-page .left-section .right-box .description-section {
  padding: 15px;
}
.sub-page .right-section {
  position: fixed;
  right: 0;
  top:92px;
  background-color: #1f082c;
  height: calc(100vh - 110px) !important;
  max-height: calc(100vh - 110px) !important;
  bottom:0;
  width: 20%;
}

.sub-page .right-section .play-button {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
.sub-page .right-section .play-button .description-section {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #3a154f;
  color: #ccdcef;
  font-size: 23px;
  font-weight: 700;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -ms-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.sub-page .right-section .play-button:hover .description-section {
  background-color: #435f7a;
}
.sub-page .right-section .game-status {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  color: #ccdcef;
}
.gameinfo {
  background-color: #2c3e50;
  padding: 10px;
  color: white;
  text-align: center;
}
.gameinfo hr{
  background-color: white;
}
#liked a{
  color: #ffffffab;
  font-size: 15pt;
}
#disliked a{
  color: #ffffffab;
  font-size: 15pt;
}
.sub-page .right-section .game-status div:first-child {
  margin-bottom: 10px;
}
.sub-page .right-section .game-status a {
  color: #ccdcef;
}
.sub-page .right-section .game-status a i {
  margin-right: 2px;
}
.sub-page .right-section .game-status a:last-child {
  color: rgba(204, 220, 239, 0.67);
  margin-left: 5px;
  font-size: 12px;
}

.game-section {
  padding-top: 15px;
  padding-bottom: 15px;
}
.game-section .game-bottom-bar {
  padding: 15px;
  background-color: #2c3e50;
  background-image: linear-gradient(290deg, #290e38 55%, #3a154f, #51236b);
}
.game-section .game-bottom-bar h1 {
  color: #fff;
  text-shadow: 2px 2px 4px #34475e;
}
.game-section .game-bottom-bar .game-status {
  color: #ccdcef;
}
.game-section .game-bottom-bar .game-status div:first-child {
  margin-bottom: 10px;
}
.game-section .game-bottom-bar .game-status a {
  color: #ccdcef;
}
.game-section .game-bottom-bar .game-status a i {
  margin-right: 2px;
}
.game-section .game-bottom-bar .game-status a:last-child {
  color: rgba(204, 220, 239, 0.67);
  margin-left: 5px;
  font-size: 12px;
}
.game-section .game-bottom-bar .embed-link {
  font-size: 13px;
  background: #51236b;
  color: #fff;
  border-radius: 4px;
  padding: 6px 10px 3px 10px;
}
.game-section .game-description {
  margin-top: 15px;
  background-color: #290e38;
  color: #ccdcef;
  padding: 15px;
}
.game-section .game-description .game-tags a {
  background-color: #435f7a;
  color: #ccdcef;
  display: table;
  padding: 5px 10px;
  font-size: 13px;
  font-weight: 700;
  margin-right: 5px;
}
.game-section .game-description .game-tags a:hover {
  background-color: #34495e;
}

.embed-form textarea {
  border: none;
  width: 100%;
  height: 60px;
}
.embed-form button {
  border: none;
  font-size: 14px;
  padding: 5px 15px;
  background-color: #2c3e50;
  color: #ccdcef;
}
.embed-form button:last-child {
  margin-left: 5px;
  background-color: #435f7a;
}
.embed-form button:hover {
  cursor: pointer;
  background-color: #34495e;
}

footer {
  margin-top: 50px;
  background-color: #290e38;
  color: #ccdcef;
  padding-top: 10px;
  padding-bottom: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
footer a {
  font-size: 13px;
  color: #ccdcef;
  padding-left: 5px;
  padding-right: 5px;
}
footer a:hover {
  color: #fff;
}

.ads-3 {
  width: 300px;
  min-height: 250px;

}

.liveresult.live{
  position: absolute;
  right: 0;
}

.game-embed{
  height: 700px;
}

video{
  transform: scale(1.1);
}
.image-section{
  overflow: hidden;
}

.category{
  color: #fcc13f;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
}
.category:hover{
  color: #ccdcef !important;
  
  text-transform: uppercase !important;
}
.ackapa{
  display: block !important;
}
.duvar{
  border-right: 1px;
  border-right-color: #3e5770;
  border-right-style: dotted;
}
.game-embed{
  height: 650px;
  width: 100%;
}
@media screen and (max-width: 1700px) {

  .game-embed{
    height: 650px;
    width: 100%;

  }
  
  .category{
    display: block;
  }
 
}
@media screen and (max-width: 1500px) {
  .category-box  .nav > a {
    font-size: 12px;
    padding-left:7px;
    padding-right:7px;
  }
  .game-embed{
    height: 500px;
    width: 100%;

  }
  .category-box{
    display: none;
  }
  .category{
    display: block;
  }
 
}

	.right-box-games .games .game {
    position: relative;
    width: 150px; 
	height:140px;
    margin: 5px;
    display: inline-block;
}

@media screen and (max-width: 1440px) {
	.right-box-games .games .game, .featured-games .games .game {
    position: relative;
    width: 46%; 
	height:auto;
    margin: 5px;
    display: inline-block;
}
}
@media screen and (max-width: 1350px) {
	.right-box-games .games .game {
    position: relative;
    width: 46%; 
	height:auto;
    margin: 5px;
    display: inline-block;
}
  .game-embed{
    height: 400px;
  }
  .game-bottom-bar{
  }
  header .search-box .dropdown > a {
    font-size: 13px;
  }
  .category-box  .nav > a:nth-last-child(-n+3){
    display: none;
  }
  .nav .dropdown > a {
    font-size: 13px;
  }

}
@media screen and (max-width: 1000px) {
  .category-box .nav > a {
    padding-left: 8px;
    padding-right: 8px;
  }

  .sub-page .left-section {
    width: 100%;
  }
  .sub-page .left-section .left-box .featured-games .games.game-listing-2 .game .description-section {
    font-size: 12px;
  }
  .sub-page .right-section {
    background-color: #435f7a;
    background-image: none;
    width: 100%;
    position: unset;
  }

  .category-page .left-section {
    position: unset;
    width: 100%;
  }
  .category-page .right-section {
    width: 100%;
    margin-bottom: 15px;
  }
  .category-box  .nav > a:nth-last-child(-n+6){
    display: none;
  }
  .game-embed{
    height: 350px;
    width: 100%;

  }
}
@media screen and (max-width: 900px) {
 
  .ads2 {
    display: none;
  }
  .featured-games {
    display: none;
  }
 
 
  .sub-page{
    height: 600px!important;
  }
  .order-md-2{
    display: none;
  }
  .game-embed{
    height: 350px;
    width: 100%;

  }
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 58px;
  }

  header {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  header .mobile-buttons a {
    font-size: 18px;
    color: #ccdcef;
  }
  header .mobile-buttons a:first-child {
    color: #a8b0bb;
    margin-right: 15px;
  }
.game-section {
	margin-top:10px;
}
  .category-box {
    padding-top: 5px;
    padding-bottom: 5px;
    position: fixed;
    left: -100%;
    top: 0;
    width: 70%;
    height: 100%;
    overflow: hidden;
    z-index: 1020;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
  }
  .category-box .nav > a {
    height: auto;
    line-height: inherit;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #a8b0bb;
  }
  .category-box .nav > a:hover, .category-box .nav > a.active {
    color: #ccdcef;
    background-color: transparent;
  }
  .category-box.nav-active {
    left: 0;
  }
  .game-embed{
    height: 350px;
    width: 100%;

  }
  .nav-overlay {
    position: fixed;
    right: 0;
    top: 0;
    width: 30%;
    height: 100%;
    z-index: -1000;
  }
  .nav-overlay.overlay-active {
    z-index: 1010;
  }

}
